baresip-gstreamer_0.6.1-1+b2_amd64.deb


Advertisement

Description

baresip-gstreamer - portable and modular SIP user-agent - GStreamer pipelines

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename baresip-gstreamer_0.6.1-1+b2_amd64.deb
Package name baresip-gstreamer
Package version 0.6.1
Package release 1+b2
Package architecture amd64
Package type deb
Category comm
Homepage http://www.creytiv.com/baresip.html
License -
Maintainer Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Download size 40.12 KB
Installed size 86.00 KB

Alternatives

Package Version Architecture Repository
baresip-gstreamer_0.6.1-1+b2_i386.deb 0.6.1 i386 Debian Main
baresip-gstreamer - - -

Requires

Name Value
baresip-core = 0.6.1-1+b2
libc6 >= 2.14
libglib2.0-0 >= 2.12.0
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.0.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package baresip-gstreamer_0.6.1-1+b2_amd64.deb
Source Package baresip

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install baresip-gstreamer deb package:
    # sudo apt-get install baresip-gstreamer

Files

Path
/usr/lib/baresip/modules/gst1.so
/usr/lib/baresip/modules/gst_video1.so
/usr/share/doc/baresip-gstreamer/README.md.gz
/usr/share/doc/baresip-gstreamer/TODO
/usr/share/doc/baresip-gstreamer/changelog.Debian.amd64.gz
/usr/share/doc/baresip-gstreamer/changelog.Debian.gz
/usr/share/doc/baresip-gstreamer/changelog.gz
/usr/share/doc/baresip-gstreamer/copyright

Changelog

2019-02-18 - Jonas Smedegaard <dr@jones.dk>
baresip (0.6.1-1) unstable; urgency=medium
[ upstream ]
* New release.
2019-02-11 - Jonas Smedegaard <dr@jones.dk>
baresip (0.6.1~20190207-1) unstable; urgency=medium
[ upstream ]
* snapshot...
[ Jonas Smedegaard ]
* Update copyright info:
+ Extend coverage for main upstream authors.
+ Extend coverage of packaging.
* Simplify rules.
Stop build-depend on cdbs dh-buildinfo.
* Update and unfuzz patches.
* Update watch file:
+ Rewrite usage comment.
+ Simplify regular expressions.
* Declare compliance with Debian Policy 4.3.0.
* Generate manpage.
Build-depend on help2man.
2018-12-05 - Jonas Smedegaard <dr@jones.dk>
baresip (0.6.0-1) unstable; urgency=medium
[ upstream ]
* New release.
[ Jonas Smedegaard ]
* Update package relations:
+ Tighten build-dependency on libre-dev librem-dev.
2018-11-29 - Jonas Smedegaard <dr@jones.dk>
baresip (0.5.11-2) unstable; urgency=medium
* Fix extend patch 1002 to cover librem libspeexdsp libopencore-amrnb.
Closes: Bug#912107. Thanks to Adrian Bunk.
* Unfuzz patch 2001.
* Fix build-depend on libvo-amrwbenc-dev.
2018-10-03 - Jonas Smedegaard <dr@jones.dk>
baresip (0.5.11-1) unstable; urgency=medium
[ upstream ]
* New release.
[ Jonas Smedegaard ]
* Set Rules-Requires-Root: no.
* Declare compliance with Debian Policy 4.2.1.
* Add patch 1002 to avoid hardcoded locations of system headers.
Closes: Bug#910127. Thanks to Helmut Grohne.
Reorder and Unfuzz patches.
* Update package relations: Tighten build-dependency on librem-dev.
* Enable new RTCP stats module.
2018-08-10 - Jonas Smedegaard <dr@jones.dk>
baresip (0.5.10-1) unstable; urgency=medium
[ upstream ]
* New release.
[ Jonas Smedegaard ]
* Stop explicitly enable b2bua module: Auto-detected now.
* Update package relations:
+ Stop build-depend on libspeex-dev: speex module dropped upstream.
* Update long descriptions:
+ Stop advertise support for Speex codec.
+ Fix advertise support for JSON-over-TCP control interface
(included since 0.5.9-1).
2018-06-03 - Vasudev Kamath <vasudev@copyninja.info>
baresip (0.5.9-1) unstable; urgency=medium
[ upstream ]
* New release(s).
Closes: bug#889522, Thanks to Adrian Bunk.
Closes: bug#888344, Thanks to James Cowgill.
[ Jonas Smedegaard ]
* Declare compliance with Debian Policy 4.1.4.
* Update copyright info:
+ Extend coverage for main upstream authors.
+ Add Files section lacking licensing.
* Update package relations: Tighten build-dependency on libre-dev.
* Update Vcs-* fields: Source hosted at Salsa.debian.org now.
* Remove Ramakrishnan Muthhukrishnan as uploader: Thanks for your
interest in the past, Ram.
Closes: Bug#859278. Thanks to Mattia Rizzolo and the MIA team.
[ Vasudev Kamath ]
* Bump compat level to 10.
* debhelper now uses versioned depend on >= 10~.
* Add README.source indicating how to handle and upload package to
archive.
2018-01-08 - Jonas Smedegaard <dr@jones.dk>
baresip (0.5.7-1) unstable; urgency=medium
[ upstream ]
* New release.
[ Jonas Smedegaard ]
* Enable new MQTT module:
+ Build-depend on libmosquitto-dev.
+ Mention MQTT in long descriptions.
* Declare compliance with Debian Policy 4.1.3.
* Add TODO items about library packages and GZRTP module.
* Update copyright info: Extend coverage for myself.
2017-10-28 - Jonas Smedegaard <dr@jones.dk>
baresip (0.5.6-1) unstable; urgency=medium
[ upstream ]
* New release.
[ Jonas Smedegaard ]
* Update copyright info: Track files copyright Jonathan Sieber.
* Update watch file: Use substitution strings.
* Enable new Avahi module:
+ Build-depend on libavahi-client-dev.
+ Have baresip-core recommend avahi-daemon.
+ Mention Avahi in long descriptions.
* Update copyright-check script to extract png files.
* Fix tighten build-dependency on librem-dev due to changed types.
Closes: Bug#878341. Thanks to Adrian Bunk.
* Declare compliance with Debian Policy 4.1.1.

See Also

Package Description
baresip-gtk_0.6.1-1+b2_amd64.deb portable and modular SIP user-agent - GTK+ front-end
baresip-x11_0.6.1-1+b2_amd64.deb portable and modular SIP user-agent - X11 features
baresip_0.6.1-1_all.deb portable and modular SIP user-agent - metapackage
barman-cli_2.9-1_all.deb Client utilities for the integration of Barman in PostgreSQL clusters
barman_2.9-1_all.deb Backup and Recovery Manager for PostgreSQL
barnowl_1.10-1+b2_amd64.deb A curses-based tty Jabber, IRC, AIM and Zephyr client
barrage_1.0.4-3_amd64.deb Rather destructive action game
barrier_2.3.2+dfsg-1_amd64.deb Share mouse, keyboard and clipboard over the network
barrnap_0.9+dfsg-1_all.deb rapid ribosomal RNA prediction
bart-view_0.1.00-2+b1_amd64.deb viewer for multi-dimensional complex-valued data
bart_0.5.00-1_amd64.deb tools for computational magnetic resonance imaging
base-files_11_amd64.deb Debian base system miscellaneous files
base-passwd_3.5.46_amd64.deb Debian base system master password and group files
base58_1.0.3-1_all.deb base58 encode/decode: command-line interface
basex_9.0.1+ds-1_all.deb XML database and XPath/XQuery processor
Advertisement
Advertisement